<?php
// $Id: banners.php 8889 2009-06-19 14:38:08Z pesianstranger $
//%%%%%%        Admin Module Name  Banners         %%%%%
if (!defined('_AM_DBUPDATED')) {define("_AM_DBUPDATED","データベースを更新しました。!");}

define("_AM_CURACTBNR","現在使用しているバナー");
define("_AM_BANNERID","バナーID");
define("_AM_IMPRESION","表示回数");
define("_AM_IMPLEFT","表示残数");
define("_AM_CLICKS","クリック数");
define("_AM_NCLICKS","% （クリック率）");
define("_AM_CLINAME","クライアント名称");
define("_AM_FUNCTION","機能");
define("_AM_UNLIMIT","無制限");
define("_AM_EDIT","編集");
define("_AM_DELETE","削除");
define("_AM_FINISHBNR","掲載終了済みバナー");
define("_AM_IMPD","表示済回数");
define("_AM_STARTDATE","開始日");
define("_AM_ENDDATE","終了日");
define("_AM_ADVCLI","広告主");
define("_AM_ACTIVEBNR","アクティブバナー");
define("_AM_CONTNAME","ご担当名");
define("_AM_CONTMAIL","ご担当 Email");
define("_AM_CLINAMET","お客様名:");
define("_AM_ADDNWBNR","新しいバナーを追加");
define("_AM_IMPPURCHT","表示回数権利を購入:");
define("_AM_IMGURLT","画像 URL:");
define("_AM_CLICKURLT","リンク先 URL:");
define("_AM_ADDBNR","バナーを追加");
define("_AM_ADDNWCLI","お客様を追加");
define("_AM_CONTNAMET","ご担当名:");
define("_AM_CONTMAILT","ご担当 Email:");
define("_AM_CLILOGINT","お客様ログイン:");
define("_AM_CLIPASST","お客様パスワード:");
define("_AM_ADDCLI","お客様を追加");
define("_AM_DELEBNR","バナー削除");
define("_AM_SUREDELE","バナーを削除しますか？");
define("_AM_NO","いいえ");
define("_AM_YES","はい");
define("_AM_EDITBNR","バナー編集");
define("_AM_ADDIMPT","表示権追加:");
define("_AM_PURCHT","購入済み表示権:");
define("_AM_MADET","表示済み回数:");
define("_AM_CHGBNR","変更を保存");
define("_AM_DELEADC","お客様を削除");
define("_AM_SUREDELCLI","<b>%s</b>様（お客様）の情報とバナー情報を削除します。");
define("_AM_NOBNRRUN","このお客様の稼働中のバナーはありません。");
define("_AM_WARNING","警告！");
define("_AM_ACTBNRRUN","お客様は稼働中のバナーをお持ちです。:");
define("_AM_SUREDELBNR","お客様の情報を削除しますか？");
define("_AM_EDITADVCLI","お客様情報を編集");
define("_AM_EXTINFO","その他:");
define("_AM_CHGCLI","変更を保存");
define("_AM_USEHTML","Htmlを使用します?");
define("_AM_CODEHTML","Htmlコード:");

// added in 1.3
define("_AM_BANNERS_DEPRECATED", "This feature is deprecated and will be removed with TacmicCMS 1.0!<br />Please consider installing the banners module.");